Cart66 Lite <= 1.5.1.17 - Blind SQL Injection

Affects Plugin

fixed in version 1.5.2
- plugin closed

References

CVE 2014-9305
ExploitDB 35459
PacketStorm 129395
URL http://security.szurek.pl/cart66-lite-wordpress-ecommerce-15117-blind-sql-injection.html

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4170
Verified No
WPVDB ID 7705

Timeline

Publicly Published 2014-12-03 (over 5 years ago)
Added 2014-12-03 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin